/*header*/

.header-top {

  background: var(--color-lightblue);

  padding: 12px 0;

  border-bottom: 1px solid var(--color-border);

}

.header-top .row > div:last-child {

  display: flex;

  justify-content: flex-end;

}

.header-top .row > div.center {

  display: flex;

  justify-content: center;

}

.header-top-one {

  display: flex;

  gap: 8px;

}

.header-top-one h6 {

  margin: 0;

}

.header-top-one p {

  margin: 0;

  font-size: 13px;

  font-weight: 800;

  color: var(--color-navyblue);

  opacity: 0.7;

}

.header-top-one a {

  color: var(--color-navyblue);

  font-size: 16px;

  font-weight: 800;

}



.header-main {

  padding: 32px 0;

  box-shadow: 0 4px 54px 0 rgba(0,0,0,0.12);

  background: var(--color-white);

  transition: all .5s ease; 

}

.header-main.is-sticky {

  padding: 16px 0;

} 

.header-main .d-flex {

  align-items: center;

  justify-content: space-between;

}

.logo {

  font-size: 22px;

  font-weight: 900;

  color: var(--color-blue);

}

.header-icons {

  display: flex;

  gap: 8px;

}

.header-search,

.header-cart {

  position: relative;

  border: 1px solid var(--color-border);

  width: 42px;

  height: 42px;

  border-radius: 12px;

  display: flex;

  align-items: center;

  justify-content: center;

  cursor: pointer;

  text-decoration: none;

}

.header-cart .cart-count {

  position: absolute;

  top: -6px;

  left: -8px;

  background: var(--color-red);

  color: #fff;

  font-size: 11px;

  font-weight: 400;

  border-radius: 50%;

  width: 16px;

  height: 16px;

  display: flex;

  align-items: center;

  justify-content: center;

  line-height: 1;

}

.nav-logo {

  max-width: 140px;

}


.countdown-timer {
  display: inline-flex;
  align-items: center;
}
.countdown-timer > p {
  margin: 0 0 0 20px;
  font-size: 14px;
}
.countdown-timer-one {
  margin: 0 2px;
  min-width: 24px
}
.countdown-timer-one span {
  background: #fff;
  border-radius: 4px;
  color: #00619B;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  animation: blinkColorr 1.25s infinite;
}
@keyframes blinkColorr {
  0%   { color: #00619B; }
  50%  { color: #01cdf2; } /*#CB372A*/
  100% { color: #00619B; }
}
.countdown-timer-one p {
  font-size: 10px !important;
  margin-top: 2px;
}

@keyframes blinkColor {
  0%   { background-color: var(--top); }
  50%  { background-color: #01cdf2; }
  100% { background-color: var(--top); }
}
.tb.flash.flash-current {
  animation: blinkColor 1.25s infinite;
}

/*s-hero*/

.s-hero {


}

.s-hero .row {

  align-items: center;

}

.hero-right h1 {

	margin-bottom: 16px;

}

.hero-right p {

	margin-bottom: 32px;

	max-width: 528px;

}

.hero-btns {

  gap: 10px;

}

.hero-left {

  position: relative;

  padding: 18px;

  background: var(--color-lightblue);

  border-radius: 22px;

  border: 1px solid var(--color-border);

}

.hero-left img {

	border-radius: 18px;

}

.hero-label {

  background: var(--color-white);

  padding: 20px 60px;

  border-radius: 14px;

  border: 1px solid var(--color-border);

  max-width: 501px;

  font-size: 22px;

  position: absolute;

  right: 0;

  bottom: 0;

  transform: rotate(-2.5deg) translate(12px, 30%);

  width: 100%;

  box-shadow: 0 10px 30px 0 rgba(16,24,40,0.08);

}

.hero-label p {

  margin: 0;

}



/*info-strip*/

.s-info-strip {

  background: var(--color-lightblue);

  border-top: 1px solid rgba(0,0,0,0.05);

  border-bottom: 1px solid rgba(0,0,0,0.05);

  padding: 7px 0;

  margin: 25px 0 75px;

}

.s-info-strip .row {

  align-items: center;

  justify-content: center;

  gap: 16px;

}

.s-info-strip p {

  font-size: 16px;

}

.s-info-strip p strong {

	font-weight: 800;

  color: var(--color-primary);

}

.s-info-strip img {

	max-width: 155px;

}



/*products home*/

.s-products-home {



}

.s-products-home h2 {

  text-align: center;

  margin: 0 0 16px;

}

.s-products-home .container > p {

  margin: 0 0 56px;

  text-align: center;

}

.s-products-home .container > .row {

  gap: 32px 0;

}

.s-products-home .container > .row > div {

  /*min-width: 500px;*/

}

.product-one {

  border: 1px solid var(--color-border);

  border-radius: 27px;

  box-shadow: 0 12px 30px rgba(16,24,40,0.06);

}

.product-one:hover .product-fe img {
	transform: scale(1.1);
}

.product-t {

  padding: 32px;

}

.product-fe {

  border-top: 1px solid rgba(0,0,0,0.05);

  border-bottom: 1px solid rgba(0,0,0,0.05);

  position: relative;

  background: var(--color-lightblue);

  height: 325px;

  display: flex;

  align-items: center;

  justify-content: center;

  overflow: hidden;

}

.product-fe img {

	max-width: 100%;

  width: 100%;

	max-height: 100%;

  height: 100%;

	object-fit: cover;

	transition: transform 0.3s ease-out;

}

.product-label {

	gap: 8px;

	position: absolute;

	top: 23px;

	right: 21px;

  flex-wrap: wrap;

}

.product-label span {

	background: var(--color-red);

	color: var(--color-white);

	font-weight: 900;

	border-radius: 16px;

	padding: 10px 19px;

  font-size: 21px;

	box-shadow: 0 10px 18px rgba(255,122,89,0.25);

}

.product-m {
  padding: 30px 30px 42px;
  border-bottom: 1px solid rgba(0,0,0,0.05);
  font-size: 21px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.product-m.gap {
  gap: 10px;
}

.product-m .wp-block-list {

  padding-right: 15px;

}

.product-m .wp-block-list li:not(:last-child) {

  margin-bottom: 16px;

}

.product-m .d-flex {

  align-items: center;

  justify-content: space-between;

  /*margin-top: 30px;*/

}

.compare-product-text2 .discount-label.ws,

.product-m .discount-label.ws {

  display: none !important;

}

.product-price {

  display: flex;

  gap: 16px;

  align-items: center;

}

.product-price .sale-price.ws,

.product-price .regular-price { 

  color: var(--color-blue);

  font-size: 26px;

  font-weight: 900;

}

.product-price .regular-price.ws {

  font-size: 16px;

  color: #94A3B8;

  font-weight: 400;

  position: relative;

  top: 2px;

}

.product-price .discount-label.ws {

  color: #047857;

  font-size: 12px;

  height: 47px;

  display: flex;

  align-items: center;

  justify-content: center;

  padding: 10px 24px;

  background: #ECFDF5;

  border-radius: 50px;

}


.product-one-var .button,
.product-one-var {
  width: 100%;
}
.product-one-var .variations_form.cart {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
}
.product-one-var .stock.out-of-stock,
.product-one-var .single_add_to_cart_button,
.product-one-var .reset_variations,
.product-one-var .woocommerce-variation-description,
.product-one-var .variations_button {
  display: none !important;
}
.product-one-var .cart .variations tbody tr select {
  border: 2px solid #000;
  width: unset;
  font-weight: 900;
  padding: 10px 15px 10px 30px;
  max-width: 200px;
}
.product-one-bundle .product-price .sale-price.ws, .product-one-bundle .product-price .regular-price {
  font-size: 22px;
  margin-bottom: 10px;
}
.product-one-var .woocommerce-variation-price .price {
  font-size: 22px;
}
.product-one-var .cart .variations tbody {
  width: unset;
  gap: 0;
}
.product-one-var .cart .variations {
  width: unset;
}
.product-one-var .woocommerce-variation.single_variation {
  margin: 0;
}
.product-one-bundle,
.product-one-bundle .button.button-wc {
  width: 100%;
}
.product-one-bundle .bundle-prive.price {
  font-size: 22px;
  display: flex;
  flex-direction: column;
}
body.home .product-one-var tbody tr:nth-child(2) {
	display: none !important;
}


.product-b {

	padding: 16px;

	display: flex;

	justify-content: center;

  gap: 16px;

  background: var(--color-softblue);

  border-bottom-left-radius: 27px;

  border-bottom-right-radius: 27px;

  text-align: center;

  align-items: center;

}

.product-b span {

	font-size: 18px;

	font-weight: 700;

	color: var(--color-blue);

}

.product-b hr {

  height: 21px;

  background: var(--color-border);

  width: 1px;

  display: block;

  border: none;

  margin: 0;

}



/*winter-sale*/

.s-winter-sale {



}

.box-ws.d-flex {

  background: var(--color-lightblue);

  border-radius: 33px;

  overflow: hidden;

  justify-content: space-between;

  border: 1px solid var(--color-border);

  margin-bottom: 23px;

}

.box-ws img {

  max-width: 638px;

}

.text-ws {

  padding: 32px;

}

.text-ws .ws-label {

  font-weight: 800;

  font-size: 20px;

  color: var(--color-blue);

  letter-spacing: 2.8px;

  margin: 0 0 3px;

}

.text-ws h2 {

  max-width: 758px;

	margin: 0 0 16px;

}

.text-ws p {

	margin: 0 0 32px;

}

.text-ws .hero-btns a.button {

	border-radius: 20px;

}

.story-slider > .swiper-wrapper,

.cat2-slider > .swiper-wrapper,

.cat-slider > .swiper-wrapper {

  direction: ltr;

}

.acf-category-item {

  display: flex;

  height: 321px;

  border-radius: 28px;

  padding: 16px;

  align-items: flex-end;

  text-decoration: none !important;

  background-size: cover;

  background-position: center;

  position: relative;

  direction: rtl;

  overflow: hidden;

}

.acf-category-item > img {
  position: absolute;
  inset: 0;
  transition: transform .3s ease-out;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.acf-category-item:hover img {
	transform: scale(1.1);
}

.acf-category-item:after {

	content: "";

	position: absolute;

	z-index: 4;

	width: 100%;

	height: 100%;

	top: 0;

	left: 0;

	border-radius: 28px;

	background: linear-gradient(0deg,rgba(0, 0, 0, 0.45) 0%, rgba(10, 15, 20, 0) 35%, rgba(6, 37, 52, 0) 100%);

}

.acf-category-overlay {

	position: relative;

	z-index: 5;

}

.acf-category-item .acf-category-title {

	color: var(--color-white);

	text-shadow: 0 2px 6px rgba(0,0,0,0.25);

	margin: 0 0 7px;

}

.acf-category-overlay label {

  font-weight: 900;

  color: var(--color-navyblue);

  background: var(--color-white);

  padding: 7px 15px;

  font-size: 20px;

  border-radius: 20px;

  margin: 0;

}

.arrow-swiper {

  display: flex;

  flex-direction: row-reverse;

  justify-content: flex-end;

  gap: 8px;

  margin-top: 16px;

}


/*why*/

.s-why {



}

.s-why h2 {

  text-align: center;

  margin: 0 0 16px;

}

.s-why .container > p {

  text-align: center;

  margin: 0 auto 56px;

}

.s-why .row {

  margin: 0 -14px;

  gap: 28px 0;

}

.s-why .row > div {

  padding: 0 14px;

  min-width: 200px;

}

.why-one {

  padding: 32px 36px;

  border: 1px solid var(--color-border);

  border-radius: 23px;

  min-height: 398px;

  display: flex;

  flex-direction: column;

  justify-content: space-between;

  box-shadow: 0 12px 30px rgba(16,24,40,0.06);

}

.why-icon {

  width: 70px;

  height: 70px;

  display: flex;

  align-items: center;

  justify-content: center;

  background: var(--color-softblue);

  border-radius: 16px;

  margin: 0 0 46px;

}

.why-one h4 {

  margin: 0 0 16px;

}

.why-one p {



}

.why-label {

  font-weight: 900;

  color: var(--color-blue);

  position: relative;

}

.why-label:after {

  content: "";

  width: 8px;

  height: 8px;

  border-radius: 50%;

  background: #CFD3E8;

  display: inline-flex; 

  margin-right: 24px;

  position: relative;

  top: -1px;

}



/*code-home*/

.s-code {

  margin: 75px 0;

}



/*about-home*/

.s-about-home {

  padding: 100px;

  background: var(--color-softblue);

  text-align: center;

  margin: 75px 0;

}

.s-about-home h2 {

  margin: 0 0 16px;

}

.s-about-home p {

  max-width: 940px;

  margin: 0 auto 32px;

}

.s-about-home .button {

  padding: 0 26px;

  border-radius: 20px;

  height: 44px;

}



/*upgrade-set*/

.s-upgrade-set {



}

.s-upgrade-set .box-ws.d-flex {

  padding: 27px;

  align-items: center;

  box-shadow: 0 12px 30px rgba(16,24,40,0.06);

  background: var(--color-softblue); 

  margin: 0;

  gap: 30px;

}

.s-upgrade-set .box-ws img {

  max-width: 815px;

  max-height: 461px;

  border-radius: 27px;

}

.s-upgrade-set .text-ws {

  padding: 20px 0;

}

.s-upgrade-set .text-ws h2 {



}

.s-upgrade-set .text-ws .hero-btns a.button.button-white {

  background: transparent;

}



/*autumn-sale*/

.s-autumn-sale {



}

.s-autumn-sale .acf-category-list > div:first-child {

  max-width: 320px;

}

.box-as {

  padding: 27px;

  border: 1px solid var(--color-border);

  background: var(--color-softblue);

  border-radius: 28px;

}

.acf-category-list.row > div {

  min-width: 0;

}

.cat2-slider {

  width: 100%;

}

.text-as {

  display: flex;

  flex-direction: column;

  align-items: flex-start;

  justify-content: space-between;

  height: 100%;

}

.s-autumn-sale .acf-category-item::after, 

.s-autumn-sale .acf-category-item {

  border-radius: 20px;

}

.s-autumn-sale .acf-category-item {

  height: 361px;

}

.s-autumn-sale .acf-category-item .acf-category-title {

  margin: 0;

}

.s-autumn-sale .ws-label {

  font-weight: 800;

  color: var(--color-blue);

  letter-spacing: 2.8px;

  margin: 0 0 18px;

}



/*faqs*/

.s-faqs {



}

.box-faqs h2 {

  text-align: center;

  margin: 0 0 14px;

}

.box-faqs > p {

  text-align: center;

  margin: 0 auto 42px;

}

.box-faqs {

  padding: 85px 30px 85px;

  border: 1px solid var(--color-border);

  background: var(--color-softblue);

  border-radius: 28px;  

}

.accordion {

  display: flex;

  flex-direction: column;

  gap: 20px;

}

.accordion-item {

  background: var(--color-white);

  border: 1px solid var(--color-border);

  border-radius: 19px;

  overflow: hidden;

}

.accordion-header {

  width: 100%;

  padding: 23px 30px;

  color: var(--color-blue);

  background: var(--color-white);

  text-align: right;

  font-size: 24px;

  border: none;

  cursor: pointer;

  font-weight: 700;

  transition: background 0.3s;

  display: flex;

  justify-content: space-between;

  align-items: center;

}

.accordion-header:focus {

  outline: none;

}

.accordion-icon {

  font-size: 30px;

}

.accordion-content {

  max-height: 0;

  overflow: hidden;

  transition: max-height 0.3s ease;

  padding: 0 30px 0;

}

.accordion-content > *:last-child {

  margin-bottom: 23px;

}

.accordion-item.active .accordion-content {

  max-height: 200px;

}



/*story*/

.s-story {

  text-align: center;



}

.s-story h2 {

  margin: 0 0 64px;

}

.s-story video {

  border-radius: 16px;

  max-height: 239px;

  object-fit: cover;

  object-position: center;

}

.s-story .arrow-swiper {

  position: absolute;

  display: flex;

  top: 50%;

  transform: translateY(-50%);

  left: 8px;

  justify-content: space-between;

  z-index: 1;

  flex-direction: row-reverse;

  width: calc(100% - 16px);

  pointer-events: none;

  margin: 0;

}

.s-story .arrow-swiper > div {

  pointer-events: all;

  cursor: pointer;

  display: flex;

}

.s-story .arrow-swiper > div:hover {

  opacity: 0.7;

}

.play {

  position: absolute;

  top: 50%;

  left: 50%;

  cursor: pointer;

  transform: translate(-50%,-50%);

  transition: opacity 0.3s ease;

  pointer-events: auto;

}



/*footer*/

.footer {

  margin-top: 75px;

  background: var(--color-blue);

  padding: 32px 0 30px;

  color: var(--color-white);

  font-size: 15px;

}

.footer-main > div:not(:last-child) {

  max-width: 16%;

}

.col-last-wrap {

  max-width: 166px;

  margin-right: auto;

}

.footer h5 {

  color: var(--color-white);

  margin: 0 0 17px;

}

.footer ul {

  list-style: none;

  margin: 0;

  padding: 0;

}

.footer ul li:not(:last-child) {

  margin-bottom: 11px;

}

.footer a {

  color: var(--color-white);

}

.footer ul a {

  font-size: 15px;

}

.footer-bot {

  text-align: center;

  padding: 32px 0 0;

  margin: 32px 0 0;

  border-top: 1px solid rgba(255,255,255,0.15);

}

.footer-bot {

  font-size: 14px;

}

.menu-social {

  display: flex;

  margin: 10px 0 0 !important;

  gap: 14px;

}

.menu-social li {

  margin: 0 !important;

}

.menu-social li a {

  width: 34px;

  height: 34px;

  border-radius: 50%;

  display: flex;

  align-items: center;

  justify-content: center;

  background: rgba(255,255,255,0.1);

}

.menu-social li a img {

  max-width: 18px;

}

.menu-social li a:hover {

  background: var(--color-navyblue);

}



/*single product*/



.nav-stiky-product {

  background: var(--color-softblue);

  padding: 10px 20px;

  display: flex;

  justify-content: center;

  border-top: 1px solid var(--color-border);

  border-bottom: 1px solid var(--color-border);

}

.nav-stiky-product ul {

  list-style: none;

  padding: 0;

  display: flex;

  align-items: center;

  gap: 12px;

  margin: 0;

}

.nav-stiky-product ul a {

  height: 42px;

  display: flex;

  align-items: center;

  gap: 8px;

  padding: 0 15px;

  border: 1px solid var(--color-border);

  border-radius: 50px;

  background: var(--color-white);

  color: #334155;

  text-decoration: none;

  white-space: nowrap;

}

.nav-stiky-product ul a:hover {

  background: var(--color-lightblue);

}

#shop {

  padding: 0;

}

.s-sp {

  padding-top: 68px;

}

.s-sp .row {

  margin: 0 -12px;

}

.s-sp .row > div {

  padding: 0 12px;

}

.s-sp .row > div:last-child {

  max-width: 468px;

}

.product-side-mob, .onsale {

  display: none;

}

.product-gallery-wrap {

  padding: 16px;

  border: 1px solid var(--color-border);

  border-radius: 16px;

  background: linear-gradient(180deg,rgba(248, 250, 255, 0.45) 0%, rgba(255, 255, 255, 0) 100%);

}

.woocommerce-product-gallery__wrapper {

  margin: 0 0 16px;

  position: relative;

}

.woocommerce-product-gallery__wrapper label {

  position: absolute;

  top: 8px;

  right: 8px;

  background: #E0F2FE;

  border-radius: 50px;

  text-transform: uppercase;

  font-size: 14px;

  color: #075985;

  padding: 6px 12px;

}

.woocommerce-product-gallery__wrapper img {

  width: 100%;

  max-height: 477px;

  object-fit: cover;

  border-radius: 20px;

  cursor: pointer;

}

.woocommerce-product-gallery__thumbnails {

  display: flex;

  gap: 10px;

}

.woocommerce-product-gallery__thumbnails img {

  width: 100%;

  height: 309px;

  object-fit: cover;

  border-radius: 10px;

  cursor: pointer;

}

.glightbox-clean .gslide-image img,

.glightbox-clean .gslide-media img {

  max-height: 80vh;

  width: auto;

  height: auto;

  object-fit: contain;

}



.product-main-tg {

  display: flex;

  justify-content: space-between;

  background: #F3F6FF;

  padding: 15px;

  margin-top: 8px;

  border: 1px solid var(--color-border);

  border-radius: 10px;

  font-size: 16px;

  line-height: 1.5;

}



.product-side {

  padding: 24px;

  border: 1px solid var(--color-border);

  border-radius: 16px;

  background: var(--color-white);

  display: flex;

  flex-direction: column;

  gap: 16px;

  box-shadow: 0 10px 25px 0 rgba(2, 6, 23, 0.06);

}

.review-item-rating {

  margin-bottom: 16px;

}

.review-item-rating .stars {

  display: flex;

}

.review-item-rating .rating {

  display: flex;

  align-items: center;

  gap: 8px;

  font-size: 16px;

  color: #64748B;

}

.s-sp .h1 {

  font-size: 16px;

  font-weight: 800;

  color: #2B3B62;

  margin: 0 0 4px;

  display: block;

}

.s-sp .subtitle {

  font-size: 32px;

  line-height: 40px;

  font-weight: 900;

  color: var(--color-blue);

  margin: 0 0 16px;

}



.woocommerce .cart .button {

  width: 100%;

  background: var(--color-blue ) !important;

  gap: 8px;

}

.cart .variations {

  display: flex;

  width: 100%;

  margin: 0 0 16px;

  position: relative;

}

.cart .variations tbody {

  display: flex;

  flex-direction: column;

  width: 100%;

  gap: 16px;

}

.cart .variations tbody tr {

  display: flex;

  flex-direction: column;

}

.cart .variations tbody tr label {

  font-size: 16px;

  font-weight: 400;

  margin: 0;

}

.cart .variations tbody tr select {

  width: 100%;

  height: 42px;

  border-radius: 12px;

  border: 1px solid var(--color-border);

  -webkit-appearance: none;

  background-color: #FFFFFF;

  background-image: url('../img/gridicons_dropdown.svg');

  background-repeat: no-repeat;

  background-position: 16px center;

  line-height: 1em;

  -moz-appearance: none;

  text-indent: 0.01px;

  text-overflow: '';

  -ms-appearance: none;

  appearance: none !important;

  font-size: 14px;

  padding: 10px 24px 10px 24px;

}

.reset_variations {

  color: var(--color-red);

  font-size: 16px;

  /*position: absolute;

  left: 0;

  bottom: -30px;*/

}

.woocommerce-variation-price .price {

  color: var(--color-blue);

  font-size: 26px;

  font-weight: 900;

}

.woocommerce-variation.single_variation {

  margin: 0 0 16px;

}







.bundle-prive.price {

  color: var(--color-blue);

  font-size: 26px;

  font-weight: 900;

}

div.bundled_product_summary, 

.woocommerce div.product.bundled_product_summary {

  display: flex;

  flex-direction: column;

  gap: 15px;

}

.bundled_item_cart_details .price {

  color: var(--color-blue) !important;

  font-size: 20px !important;

  font-weight: 700 !important;

  margin: 5px 0 0 !important;

}

.bundled_product_images.images {

  width: 100% !important;

}

.product-side div.bundled_product_summary:not(.thumbnail_hidden) .details {

  width: 100%;

  padding: 0;

}

.bundled_product_excerpt.product_excerpt strong {

  font-weight: 400;

}

.bundle_button .quantity {

  display: none;

}







.box-help-wrap {

  padding: 16px;

  border: 1px solid var(--color-border);

  border-radius: 16px;

  background: var(--color-white);

  box-shadow: 0 6px 18px 0 rgba(2, 6, 23, 0.06);

}

.box-help-icon {

  width: 42px;

  min-width: 42px;

  height: 42px;

  background: #EEF2FF;

  border-radius: 10px;

  display: flex;

  align-items: center;

  justify-content: center;

}

.box-help-one {

  display: flex;

  gap: 8px;

}

.box-help-one p {

  font-size: 16px;

  margin: 0 0 8px;

}

.box-help-text > .d-flex {

  gap: 10px;

  flex-direction: column;

  align-items: flex-start;

}

.box-help-text .button {

  height: 42px;

  border-radius: 50px !important;

  padding: 0 16px !important;

  gap: 8px;

  display: inline-flex !important;

}

.box-help-text .button.button-white {

  background-color: var(--color-white) !important;

  color: #0F172A !important;

  border: 1px solid var(--color-border) !important;

}

.mob-col-reverse {

  display: flex;

  flex-direction: column;

  gap: 16px;

}

.box-help-descr {

  padding: 16px;

  border: 1px dashed #87E7C1;

  border-radius: 16px;

  background: #E8FFF5;  

  font-size: 15px;

}

.box-help-descr p a {

  text-decoration: underline;

  color: #0B6AD6;

}



.blocks-p {

  margin: 0 -6px;

}

.blocks-p > div {

  padding: 0 6px;

}

.blocks-p-one {

  text-align: center;

  padding: 14px 8px;

  border: 1px solid var(--color-border);

  border-radius: 10px;

}

.blocks-p-icon {

  margin: 0 0 16px;

}

.blocks-p-one h6 {

  font-size: 14px;

}

.blocks-p-one p {

  font-size: 12px;

}



.tabs-pr .tabs {

  display: flex;

  gap: 8px;

  cursor: pointer;

  margin-bottom: 12px;

  padding: 12px 18px;

  border-radius: 12px;

  background-color: #F1F5F9;

}

.tabs-pr .tab {

  padding: 11px;

  border-radius: 10px;

  font-size: 13px;

  font-weight: 800;

  background: transparent;

  transition: background 0.3s;

  color: #475569;

  flex-grow: 1;

  text-align: center;

}

.tabs-pr .tab.active {

  background: var(--color-white);

  color: var(--color-primary);

  box-shadow: 0 10px 25px 0 rgba(2, 6, 23, 0.06);

}

.tabs-pr .tab_content .tab_item {

  display: none;

  font-size: 16px;

}

.tabs-pr .tab_content .tab_item strong {

  font-weight: 800;

}

.tabs-pr .tab_content .tab_item.active {

  display: block;

}



/*single product - compare*/



.s-sp-compare {

  text-align: center;

}

.s-sp-compare h2 {

  margin: 0 0 16px;

}

.s-sp-compare .container > p {

  margin: 0 auto 32px;

}

.compare_attribute-heading {

  color: var(--color-primary);

  font-size: 22px;

  font-weight: 800;

  display: inline-block;

  border: 1px solid var(--color-border);

  padding: 12px 20px;

  border-radius: 10px;

  margin-bottom: 56px;

}

.s-sp-compare .row {

  margin: 0 -12px 56px;

}

.s-sp-compare .row > div {

  padding: 0 12px;

}

.compare_attributes:last-child .row {

  margin-bottom: 0;

}

.compare-product-one {

  padding: 16px;

  border: 1px solid var(--color-border);

  border-radius: 16px;

  background: linear-gradient(180deg,rgba(248, 250, 255, 0.45) 0%, rgba(255, 255, 255, 0) 100%);

  text-align: right;

  height: 100%;display: flex;flex-direction: column;justify-content: space-between;

}

.compare-product-one-img {

  display: flex;

  margin: 0 0 16px;

}

.compare-product-one-img img {

  height: 454px;

  width: 100%;

  object-fit: cover;

  border-radius: 20px;

}

.compare-product-text {

  display: flex;

  flex-direction: row-reverse;

  justify-content: space-between;

  gap: 16px;

}

.compare-product-text {

  margin: 0 0 8px;

}

.compare-product-text .card-product-one-title h3 {

  font-size: 32px;

  margin: 0;

}

.compare-product-one .rating {

  font-size: 0;

}

.compare-product-text2 {

  margin: 0 0 32px;

}

.s-sp-compare .review-item-rating .stars svg {

  width: 24px;

  height: 24px;

}

.s-sp-compare .review-item-rating {

  margin: 10px 0 0;

}

.compare-card.compare-card-items {

  text-align: right;

  padding: 56px;

  border: 1px solid var(--color-border);

  border-radius: 20px;

  box-shadow: 0 15px 40px 0 rgba(2, 6, 23, 0.06);

}

.compare-card.compare-card-items h4 {

  margin: 0 0 16px;

}



/*single product - rating */



.s-rating-reviews h2 {

  text-align: center;

  margin: 0 0 16px;

}

.s-rating-reviews .container > p {

  margin: 0 auto 32px;

  text-align: center;

}

.s-rating-reviews .container > .d-flex {

  margin-bottom: 56px;

}



.gslide-inline {

  border-radius: 15px;

}

.glightbox-container .popup-review {

  padding: 40px !important;

  background: #fff;

  border-radius: 10px;

  color: #000;

  text-align: right;

}

.glightbox-container form#custom-review-form {

  display: flex;

  flex-wrap: wrap;

  gap: 16px 0;

}

.glightbox-container form#custom-review-form .topbar-form {

  text-align: center;

}



.rating-stars {

  direction: rtl;

  unicode-bidi: bidi-override;

  display: flex;

  flex-direction: row-reverse;

  justify-content: center;

}

.rating-stars input[type="radio"] {

  position: absolute;

  opacity: 0;

  width: 0 !important;

  height: 0;

}

.rating-stars label {

    font-size: 3rem;

    color: #ddd;

    cursor: pointer;

}

.rating-stars label:hover .star,

.rating-stars label:hover ~ label .star { color: #FACC15; }

.rating-stars input:checked + .star,

.rating-stars .is-selected .star { color: #FACC15; }





#custom-review-form textarea, #custom-review-form input {

    width: 100%;

    padding: 0.75rem 1rem;

    margin: 0px;

    font-size: 16px;

    color: rgb(21, 21, 21);

    border: 1px solid var(--color-border);

    border-radius: 5px;

    transition: border-color 0.15s ease-out;

    appearance: none;

    letter-spacing: 0.01875rem;

    min-height: 45px;

}

form#custom-review-form .review-input label {

  font-size: 14px;

  font-weight: 500;

}

form#custom-review-form .botbar-form {

  text-align: center;

  margin: 10px 0 30px;

}

form#custom-review-form .botbar-form .button {

  min-width: 160px;

}

.popup-review p {

  text-align: center;

  font-size: 16px;

}



.rating-reviews-side {

    margin: 0 -12px 32px;

}

.rating-reviews-side > div {

  padding: 0 12px;

}

.rating-reviews-side > div:nth-child(1) {

  max-width: 420px;

}

.sp-rating {

  padding: 16px;

  border: 1px solid var(--color-border);

  border-radius: 16px;

  background: linear-gradient(180deg,rgba(248, 250, 255, 0.45) 0%, rgba(255, 255, 255, 0) 100%);  

  min-height: 262px;

  display: flex;

  justify-content: center;

  align-items: center;

  flex-direction: column;

}

.sp-rating > span {

  font-size: 48px;

  line-height: 72px;

  color: var(--color-blue);

  font-weight: 900;

}

.sp-rating .review-item-rating {

  margin-bottom: 16px;

}

.sp-rating .rating {

  font-size: 0;

}

#reviews-container .stars svg,

.sp-rating .review-item-rating .stars svg {

  width: 24px;

  height: 24px;

}

.sp-rating .rating-total {

  color: var(--color-text);

  font-size: 18px;

  display: inline-block;

  border: 1px solid var(--color-border);

  padding: 11px 20px;

  border-radius: 10px;  

  background-color: #F6F8FF;

}

.rating-reviews-side .rating-star {

  padding: 25px 20px;

  border: 1px solid var(--color-border);

  border-radius: 16px;

  background: linear-gradient(180deg,rgba(248, 250, 255, 0.45) 0%, rgba(255, 255, 255, 0) 100%);

  min-height: 262px;

  display: flex;

  flex-direction: column;

  list-style: none;

  justify-content: space-between;

}

.rating-reviews-side .rating-star li {

  display: flex;

  align-items: center;

  gap: 19px;

}

.rating-reviews-side .rating-star li > span {

  display: flex;

  align-items: center;

}

.rating-reviews-side .rating-star li > span svg {

  position: relative;

  top: -1px;

}

.rating-reviews-side .rating-star li .bar-container {

  width: 100%;

  height: 14px;

  border-radius: 7px;

  background: #CFD7FF;

  position: relative;

  overflow: hidden;

}

.rating-reviews-side .rating-star li .bar-container .percentage-bar {

  height: 100%;

  right: 0;

  top: 0;

  position: absolute;

  background: linear-gradient(90deg, #9AABFF, #D0DAFF 100%);

}

#filter-reviews {

  margin-bottom: 24px;

  gap: 16px;

}

#filter-reviews select {

  width: 312px;

  height: 59px;

  border-radius: 10px;

  border: 1px solid var(--color-border);

  -webkit-appearance: none;

  background-color: #FFFFFF;

  background-image: url('../img/gridicons_dropdown.svg'), url('../img/material-symbols_king-bed-outline.svg');

  background-repeat: no-repeat, no-repeat;

  background-position: 16px center, right 16px center;

  line-height: 1em;

  /* for FF */

  -moz-appearance: none;

  text-indent: 0.01px; 

  text-overflow: '';

  /* for IE */

  -ms-appearance: none;

  appearance: none!important;

  padding: 16px 50px 16px 16px;

}

/* for IE */  

#filter-reviews select ::-ms-expand {

  display: none;

}

.search-review-icon input {

  width: 312px;

  height: 59px;

  border-radius: 10px;

  border: 1px solid var(--color-border); 

  padding: 16px; 

}

.search-review-icon {

  position: relative;

}

.search-review-icon svg {

  position: absolute;

  left: 16px;

  top: 50%;

  transform: translateY(-50%);

  pointer-events: none;

}

#reviews-container .review-items .review-one {

  padding: 20px;

  border: 1px solid var(--color-border);

  border-radius: 16px;

  background: linear-gradient(180deg,rgba(248, 250, 255, 0.45) 0%, rgba(255, 255, 255, 0) 100%);  

  margin-bottom: 24px;  

}

.review-topbar {

  display: flex;

  align-items: center;

  gap: 8px;

  margin-bottom: 32px;

}

.review-topbar p {

  margin-bottom: 0;

}

#reviews-container .stars {

  display: flex;

}

.review-one > p {

  font-size: 24px;

}

.review-one > p strong {

  color: var(--color-primary);

}



/* product-bundle */ 



.s-sp .product-bundle .row > div:last-child {

	max-width: unset;

}

.s-sp .product-bundle .row {position: relative;}

.s-sp .product-bundle .row > div {position: static;}

.product-bundle-bar {

  text-align: center;

}

.product-bundle-bar .review-item-rating .rating {

  justify-content: center;

}

.product-bundle .cart.bundle_data {

  max-width: calc(41.66667% - 30px);

  position: absolute;

  right: 15px;

  width: 100%;

  top: 340px;

}

.product-bundle-top {

  text-align: center;

}

.product-bundle-top .product-gallery-wrap {

  padding: 0;

  border: none;

}

.product-bundle-top .review-item-rating .rating {

  justify-content: center;

}

.product-bundle .cart {

  display: flex;

  gap: 30px;

  flex-wrap: wrap;

  min-height: 300px;

}

.product-bundle .cart .bundled_product {

  -webkit-flex-basis: 0;

  -ms-flex-preferred-size: 0;

  flex-basis: 0;

  -webkit-box-flex: 1;

  -webkit-flex-grow: 1;

  -ms-flex-positive: 1;

  flex-grow: 1;

  max-width: 100%;

}

.cart.cart_group.bundle_form .bundled_product_title.product_title {

  display: none;

}

.product-bundle .cart .bundled_product  img {

  border-radius: 20px;

}

.product-bundle .cart .bundle_data {

  flex-basis: 100%;

  margin-bottom: 50px;

}

.product-bundle .cart .bundle_data .bundle_wrap {

  margin: 0 auto;

}

.product-bundle-bot {

  display: flex;

  flex-wrap: wrap;

  gap: 20px;

  justify-content: center;

}

div.bundled_product_summary, 

.woocommerce div.product.bundled_product_summary {

  border-bottom: none !important;

}

.small_width.bundle_form div.bundled_product_summary .bundled_product_images, 

.small_width.composite_form .bundle_form div.bundled_product_summary .bundled_product_images {

  max-width: 100%;

}

.product-bundle div.bundled_product_summary:not(.thumbnail_hidden) .details {

  width: 100%;

  padding: 0;

}

.product-bundle .cart .bundle_data .bundle_wrap {

  width: 100%;

}

.bundle_form .bundle_price p.price, 

.single-product .bundle_form .bundle_price p.price {

	color: var(--color-blue) !important;

	font-size: 20px !important;

	font-weight: 700 !important;

}

.product-bundle div.product div.images .woocommerce-product-gallery__image--placeholder {

  border: none !important;

}

.bundled_product_summary .bundled_product_images figure .label {

  background: var(--color-blue);

  font-size: 12px;

  padding: 2px 10px;

  border-radius: 14px;

  display: inline-block;

  color: #fff;

  position: absolute;

  z-index: 1;

  margin: 15px;

  left: 0;

  bottom: 0;

}

.bundled_product_summary .bundled_product_images figure a:not(.label) {

  pointer-events: none;

}

.product-bundle .bundled_product_summary .bundled_product_images img {

  max-height: 298px;

  object-fit: cover;

}





/* card */ 

.page-content h1 {

  text-align: center;

  margin: 0 0 56px;

}

.woocommerce-cart-form__cart-item.cart_item .product-price {

  display: table-cell;

}

.woocommerce .quantity .qty {

  border: 1px solid var(--color-border);

}

.woocommerce-cart table.cart img {

  width: 100px;

}

.woocommerce-cart-form .actions button.button {

  max-width: 170px;

  background: var(--color-blue ) !important;

  color: var(--color-white) !important;

}

.woocommerce-cart-form .actions .coupon {

  display: flex;

}

.woocommerce-cart-form .actions .coupon #coupon_code {

  width: 200px;

  border-radius: 5px;

}

.cart-collaterals h2 {

  font-size: 36px;

  font-weight: 500;

}

.wc-proceed-to-checkout a.button{

  background: var(--color-blue) !important;

  padding: 16px !important;

  color: var(--color-white) !important;

}

.cart-collaterals .shop_table tr td {

  text-align: left;

}

.woocommerce table.shop_table th {

  color: var(--color-primary);

}



/* checkout */ 

#order_review {

  max-width: 35%;

}

#place_order {

  background: var(--color-blue);

  margin-top: 20px;

  width: 100%;

}

.woocommerce-info {

  border-top-color: var(--color-blue);

}

.woocommerce-error, .woocommerce-info, .woocommerce-message {

  background-color: var(--color-lightblue);

}

.woocommerce-checkout #payment {

  background: var(--color-softblue);

}

.woocommerce-additional-fields {

  margin-top: 20px;

}

.woocommerce-checkout-review-order-table tr >*:nth-child(2) {

  text-align: left;

}

.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {

  flex-basis: 100%;

  margin: 0 15px;

}



/*category page*/

.s-tax-pc {

  text-align: center;

  padding-bottom: 0;

}

.s-tax-pc .cat-label {

  font-size: 18px;

  color: var(--color-blue);

  background: #EEF1FF;

  display: inline-flex;

  padding: 14px 16px;

  border-radius: 14px;

  margin: 0 0 4px;

}

.s-tax-pc h2 {

  margin: 0 0 16px;

}

.s-tax-pc .container > p {

  max-width: 460px;

  margin: 0 auto 56px;

}

.cat-box {

  border: 1px dashed #CFD6FF;

  border-radius: 14px;

  padding: 14px 16px;

  background: linear-gradient(180deg, #F5F7FF 0%, rgba(255, 255, 255, 0) 100%);

  display: inline-flex;

  margin-bottom: 56px;

  color: var(--color-blue);

}

.cat-box p a {

  color: var(--color-blue);

  text-decoration: underline;

  font-weight: 700;

}

.blocks-cat.row {

  max-width: 800px;

  margin: 0 auto;

}

.blocks-cat-one {

  display: flex;

  align-items: center;

  gap: 16px;

  justify-content: center;

}

.blocks-cat-one p {

  font-weight: 900;

}

.blocks-cat-one p {

  font-weight: 500;

  color: var(--color-blue);

}

.blocks-cat-one p b {

  font-weight: 900;

}





/*blog index*/

.s-blog h1 {

  text-align: center;

  margin-bottom: 20px;

}

.s-blog .container > p {

  text-align: center;

  margin-bottom: 50px;

}

.s-blog .row {

  gap: 30px 0;

}

.post-one:hover {

  text-decoration: none;

}

.post-one:focus {

  outline: none;

}

.post-one-img {

  margin-bottom: 16px;

}

.post-one-img img {

  border-radius: 16px;

  width: 100%;

  height: 385px;

  object-fit: cover;

}

.post-cats {

  margin: 0 0 8px;

  color: var(--color-navyblue);

}

.post-one h4 {

  margin: 0 0 8px;

}

.post-one .d-flex {

  align-items: center;

  justify-content: space-between;

  margin: 16px 0 0;

  font-size: 16px;

  color: var(--color-primary);

}

.pagination {

  display: flex;

  justify-content: center;

  gap: 16px;

  margin-top: 60px;

  color: var(--color-navyblue);

}

.pagination .page-numbers.current {

  color: var(--color-red);

}



/*single post*/

.post-cats-wrap {

  justify-content: center;

}

.s-spost .post-cats {

  text-align: center;

  background: var(--color-softblue);

  display: inline-block;

  margin: 0 auto;

  padding: 5px 15px;

  border-radius: 15px;

  font-size: 16px;

}

.s-spost h1 {

  text-align: center;

  max-width: 1000px;

  margin: 0 auto 30px;

}

.s-spost .meta-data {

  justify-content: center;

  gap: 30px;

  margin: 0 0 40px;

}

.s-spost .attachment-post-thumbnail {

  margin: 0 auto 30px;

  object-fit: cover;

}

.s-spost img {

  border-radius: 15px;

}



.author-box {

  margin-top: 40px;

  padding: 24px;

  border: 1px solid #e6e8f0;

  border-radius: 12px;

  background: #f9faff;

}

.author-box-inner {

  display: flex;

  align-items: flex-start;

  gap: 20px;

}

.author-avatar img {

  border-radius: 50%;

}

.author-name {

  margin: 0 0 6px;

  font-size: 20px;

  font-weight: 600;

}

.author-bio {

  margin: 0 0 10px;

  color: #475569;

}

.s-related h2 {

  margin-bottom: 40px;

}



.post-layout {

    display: flex;

    gap: 40px;

}



/* Sidebar */

.side-one {

  padding: 24px;

  border: 1px solid #e6e8f0;

  border-radius: 12px;

  background: #f9faff;

  position: sticky;

  top: 120px;

}

.s-spost .row {

  gap: 30px 0;

}

.s-spost .col-xl-3 {

  display: flex;

  flex-direction: column;

  gap: 30px;

}

.side-one h4 {

  margin-bottom: 16px;

}

.toc-list {

    list-style: none;

    padding: 0;

    margin: 0;

}

.toc-list li {

    margin-bottom: 2px;

}

.toc-list li.toc-level-3 {

    padding-right: 15px;

}

.toc-list li.toc-level-4 {

    padding-right: 30px;

}

.toc-list a {

    text-decoration: none;

    color: var(--color-blue);

    font-size: 14px;

}

.toc-list a:focus {

  outline: none;

}

.toc-list a.active {

    font-weight: 700;

    color: var(--color-red);

    text-decoration: underline;

}

/* Mobile Select */

.toc-mobile {

    width: 100%;

    padding: 10px 12px;

    border: 1px solid var(--color-border);

    border-radius: 8px;

    display: none;

}

@media (max-width: 767px) {

    .post-layout {

        flex-direction: column;

    }

    .toc-sidebar {

        width: 100%;

        position: relative;

        top: 0;

    }

    .toc-list {

        display: none;

    }

    .toc-mobile {

        display: block;

    }

    .side-one {

      padding: 0;

      border: none;

      background: transparent;

    }

}

